Bug 145841 - [NEW PORT] net/rubygem-bunny: Another synchronous Ruby AMQP client
Summary: [NEW PORT] net/rubygem-bunny: Another synchronous Ruby AMQP client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-19 14:40 UTC by renchap
Modified: 2010-04-24 13:00 UTC (History)
0 users

See Also:


Attachments
rubygem-bunny-0.6.0.shar (2.06 KB, text/plain)
2010-04-19 14:40 UTC, renchap
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2010-04-19 14:40:00 UTC
Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
that is intended to allow you to interact with AMQP-compliant message
brokers/servers such as RabbitMQ in a synchronous fashion.

It is based on a great deal of useful code from amqp by Aman Gupta and Carrot
by Amos Elliston.

You can use Bunny to :
* Create and delete exchanges
* Create and delete queues
* Publish and consume messages

Bunny is known to work with RabbitMQ versions 1.5.4 and above with version 0-8
of the AMQP specification.

WWW: http://github.com/celldee/bunny

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-04-21 13:33:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-04-24 12:50:49 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2010-04-24 12:51:13 UTC
miwi        2010-04-24 11:50:59 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/rubygem-bunny    Makefile distinfo pkg-descr 
  Log:
  Bunny is an AMQP (Advanced Message Queuing Protocol) client, written in Ruby,
  that is intended to allow you to interact with AMQP-compliant message
  brokers/servers such as RabbitMQ in a synchronous fashion.
  
  It is based on a great deal of useful code from amqp by Aman Gupta and Carrot
  by Amos Elliston.
  
  You can use Bunny to :
  * Create and delete exchanges
  * Create and delete queues
  * Publish and consume messages
  
  Bunny is known to work with RabbitMQ versions 1.5.4 and above with version 0-8
  of the AMQP specification.
  
  WWW: http://github.com/celldee/bunny
  
  PR:             ports/145841
  Submitted by:   renchap at cocoa-x.com
  
  Revision  Changes    Path
  1.2202    +1 -0      ports/net/Makefile
  1.1       +23 -0     ports/net/rubygem-bunny/Makefile (new)
  1.1       +3 -0      ports/net/rubygem-bunny/distinfo (new)
  1.1       +16 -0     ports/net/rubygem-bunny/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"